Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159648 - Minor enhancements to the SELinux guide
Summary: Minor enhancements to the SELinux guide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-06 15:16 UTC by Josh Kelley
Modified: 2010-08-25 23:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-15 01:27:34 UTC


Attachments (Terms of Use)

Description Josh Kelley 2005-06-06 15:16:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686; en) Opera 8.0

Description of problem:
Section 2.2 references the command "man 3 selinux_binary_policy_path", which is 
only available if you have the libselinux-devel RPM installed.  This RPM 
requirement isn't mentioned in the guide.

The use of $SELINUX_SRC, $SELINUX_POLICY, and $AUDIT_LOG isn't obvious if you're 
skipping around in the manual and overlook section 3 of the introduction.  Index 
entries for these three variables would be helpful.

Version-Release number of selected component (if applicable):
rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)

How reproducible:
Always

Steps to Reproduce:
1. Minor enhancements to the current SELG
  

Additional info:

Comment 1 Mike Behm 2006-02-13 17:21:22 UTC
Added index entry and note about the package requirement.

Comment 2 Karsten Wade 2006-03-30 19:16:35 UTC
No longer a member of the documentation group, reassgning to group manager to
resolve.

Comment 3 Michael Hideo 2007-06-06 05:03:41 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 4 Michael Hideo 2007-10-23 02:52:03 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.